.anchor-video {
  margin: 0 !important; }

.video-wrapper {
  position: relative; }

.progress-bar {
  background: white; }

.video-controls {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  background-color: transparent;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: center;
      align-items: center;
  box-sizing: border-box;
  margin-right: 3px;
  gap: 5px;
  padding-right: 5px;
  padding-bottom: 5px; }

.video-controls button {
  width: 2.813rem;
  /* Adjust the width to your desired value */
  height: 2.813rem;
  /* Adjust the height to your desired value */
  background-color: transparent;
  color: white;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center; }

.video-controls button i {
  font-size: 0.938rem; }

.progress-bar-wrapper {
  position: relative;
  height: 5px;
  width: 100%;
  margin-top: 5px; }

.progress-bar-wrapper {
  display: none; }

.video-controls button:hover {
  background-color: white !important;
  color: black !important; }

.video-controls button i:hover {
  background-color: white !important;
  color: black !important; }

.caption-button {
  display: none !important; }

.progress-bar {
  position: absolute;
  height: 100%;
  width: 0%; }

.video-controls .progress {
  height: 100%;
  width: 0%;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0; }

.video-controls button {
  border-radius: 50%;
  color: black;
  background: white;
  opacity: 0.6;
  width: 30px;
  height: 30px; }

.fa-pause:before {
  content: "\F04C";
  font-size: 13px; }

.zoom-in-button,
.zoom-out-button {
  width: 2.5rem;
  height: 2.5rem;
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  color: white;
  font-size: 1.5rem; }

.fullscreen-button {
  background-color: transparent;
  border: none;
  font-size: 1.25rem;
  color: white;
  cursor: pointer;
  padding: 0;
  margin: 0; }

.fa-volume-off:before {
  font-size: 13px;
  color: black; }

.fa-step-forward:before {
  font-size: 13px;
  color: black; }

.fa-play:before {
  color: black;
  opacity: 1;
  font-size: 13px; }

.video-controls button i {
  font-size: 13px;
  color: black; }

.video-controls button {
  color: black;
  font-size: 13px; }

.fullscreen-button i {
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  line-height: 1.25rem; }

.video-controls button:hover {
  background: black;
  color: white; }

.video-controls button:focus {
  border: 2px solid white !important; }

.mute-button {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center; }

.fa .fa-pause {
  font-size: 12px; }

@media only screen and (min-width: 992px) {
  .experience-component {
    width: 100%;
    margin: 0 auto; } }

.video-container {
  display: none; }

@media (max-width: 768px) {
  .progress-bar-wrapper {
    background: black;
    margin-top: 0px; }
  .video-controls {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    background-color: transparent;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
    margin-right: 3px; }
  .fa-volume-off:before {
    font-size: 10px;
    color: black; }
  .fa-step-forward:before {
    font-size: 10px;
    color: black; }
  .fa-play:before {
    color: black;
    opacity: 1;
    font-size: 10px; }
  .video-controls button {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: white;
    opacity: 0.6; }
  .fa-pause:before {
    font-size: 10px;
    color: black; }
  .video-controls button i {
    font-size: 10px;
    color: black; }
  .video-controls button {
    color: black;
    font-size: 10px; }
  .video-controls button:hover {
    background: white;
    color: black; }
  .video-controls {
    padding-right: 3px;
    padding-bottom: 3px;
    gap: 2px; }
  .caption-button {
    display: none !important; }
  .progress-bar-wrapper {
    display: none; }
  .bannerSpace {
    margin-top: 8.2rem !important; } }

